.amgdprcookie-bar-template {
    z-index: 999 !important;
}
.amgdprcookie-modal-template .amgdprcookie-button.-allow,
.amgdprcookie-bar-container .amgdprcookie-button.-settings,
.amgdprcookie-modal-template .amgdprcookie-button.-save,
.amgdprcookie-bar-container .amgdprcookie-button.-allow {
    line-height: 22px;
}
.amgdprcookie-bar-container .amgdprcookie-policy {
    max-width: 1000px;
}
.amgdprcookie-cookie-container .amgdprcookie-toggle-cookie {
    width: 60px;
}
.amgdprcookie-groups-modal .amgdprcookie-done {
    background: #268c84;
}
.amgdprcookie-toggle-cookie .amgdprcookie-input:checked:not([disabled])+.amgdprcookie-label {
    background: #268c84;
}
body.catalog-category-view .category-description ul {
    padding-left: 0 !important;
}
body.catalog-category-view .category-description ul li {
    list-style: none !important;
}
.checkout-onepage-success .checkout-success .table-order-items td.name,
.checkout-onepage-success .checkout-success .table-order-items td.sku {
    text-align: left !important;
}
.catalog-category-view .page.messages {
    width: 95%;
    max-width: 1740px;
    margin:auto;
}
.cms-page-view footer #footer ul {
    padding-left: 0;
    list-style: none !important;
}
.cms-page-view footer #footer ul li {
    list-style: none !important;
}
#checkout-step-shipping_method .myparcel-delivery-options__input input[type=checkbox] {
    display: inline-block;
    margin-right: 0;
    margin-top: -2px;
}
.product-social-extra .fa-heart:before {
    content: "\e97a" !important;
}
.page-with-filter .sidebar .filter .filter-options ol li.item input {
    top:0;
}
.page-with-filter .filter-content .filter-options .filter-options-content ol li a .label {
    max-width: calc(100% - 40px) !important;
    overflow: hidden;
    display: inline-block;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.page-with-filter .filter-content .filter-options .count {
    float: right !important;
    right:unset;
    top:unset;
    position: relative;
}
.mobile-btn {
    display: none;
}
.notification-bar {
    background: #f37438;
    color: white;
}
.notification-bar-inner {
    width: 95%;
    max-width: 1740px;
    margin: auto;
    text-align: center;
    padding: 8px;
}
.notification-bar p {
    margin-bottom:0;
}
.notification-bar a {
    color:white !important;
    text-decoration: underline !important;
}
.hot-deal-slide.owl-theme .title-product {
    padding-top: 8px;
}
.hot-deal-slide.owl-theme .desc {
    display: none;
}
.cms-page-view .amgdprcookie-main-wrapper .amgdprcookie-btn {
    padding: 0 36px;
    font-size: 16px;
}
.footer .webwinkelkeur-big-score {
    padding: 5px 40px 20px 0;
    background-position: 0 0;
}
.cms-page-view .amgdprcookie-head {
    display: none;
}
.modal-popup.amgdprcookie-groups-modal {
    z-index: 1000;
}
.modal-popup.amgdprcookie-groups-modal .modal-inner-wrap {
    border: 2px solid #eee;
}
.cms-page-view .amgdprcookie-main-wrapper .amgdprcookie-btn {
    border-radius: 0;
}
.amgdprcookie-btn-wrapper .amgdprcookie-btn:nth-child(1) {
    margin-left:0;
}
#checkout .opc-wrapper .table-checkout-shipping-method tr,
.checkout-index-index #opc-shipping_method #checkout-shipping-method-load .table-checkout-shipping-method {
    width: 100%;
}
.checkout-agreements-block .action-show {
    font-size: 14px;
    text-transform: none;
}
#checkout .opc-wrapper #payment .checkout-billing-address {
    text-align: left;
}
#checkout .opc-wrapper #payment .checkout-billing-address .billing-address-details {
    padding-left:0;
}
#checkout .opc-wrapper #payment .checkout-billing-address .billing-address-details a {
    margin-left:0 ;
}
#checkout .opc-wrapper #payment .checkout-agreements {
    text-align: left;
}
/*@media screen and (min-width: 768px) {*/
/*    #footer .block.newsletter {*/
/*        max-width: 100%;*/
/*    }*/
/*    #footer .block.newsletter .form.subscribe {*/
/*        display: flex;*/
/*    }*/
/*    #footer .block.newsletter .actions {*/
/*        width: 40%;*/
/*    }*/
/*    #footer .block.newsletter .form.subscribe .action.primary {*/
/*        padding: 0 30px;*/
/*    }*/
/*}*/

#checkout .field.address-autofill-nl-postcode,
#checkout .field.address-autofill-nl-house-number {
    width:50% !important;
}
html[lang="nl"] #newsletter-subscribe:after {
    content: 'Schrijf je in voor onze nieuwsbrief';
    position: absolute;
    width: 250px;
    left: 20px;
}
html[lang="de"] #newsletter-subscribe:after {
    content: 'Melden Sie sich für unseren Newsletter an';
    position: absolute;
    width: 270px;
    left: 20px;
}
@media screen and (max-width: 767px) {
    .hot-deal-slide.owl-theme .owl-buttons {
        display: block;
    }
    .amgdprcookie-bar-container .amgdprcookie-policy {
        max-height: 100px;
        overflow-y: scroll;
    }
    .vc_tta-tabs-container {
        position: relative;
        padding-left: 20px;
        padding-right: 20px;
    }
    .mobile-btn {
        display: inline-block;
        position: absolute;
        font-size: 22px;
        bottom: 2px;
    }
    .mobile-left-btn {
        left: 6px;
    }
    .mobile-right-btn {
        right: 6px;
    }
    #back-top {
        width: 48px;
        height: 48px;
    }
    #back-top i {
        line-height: 42px;
    }
}
@media screen and (max-width: 540px) {
    .amgdprcookie-main-wrapper .amgdprcookie-btn-wrapper {
        flex-direction: column;
    }
    .cms-page-view .amgdprcookie-main-wrapper .amgdprcookie-btn {
        min-width: 200px;
        margin-bottom: 14px;
        margin-left: 0;
        margin-right: 0;
        font-size: 14px;
    }
    .amgdprcookie-cookie-container .amgdprcookie-toggle-cookie {
        margin-right: 20px;
    }
    .header .header-control:after {
        content: none;
    }
}